uuid: 0ad42b66-9314-49a7-a090-09bb85c2ca8b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_quotation
    - paragraphs.paragraphs_type.quotation_with_image
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - minimalhtml
id: paragraph.quotation_with_image.field_quotation
field_name: field_quotation
entity_type: paragraph
bundle: quotation_with_image
label: Quotation
description: "Don't use a blockquote or quotation marks unless what you are quoting contains a quotation, itself."
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
